CPUG: The Check Point User Group

Resources for the Check Point Community, by the Check Point Community.


Tim Hall has done it again! He has just released the 2nd edition of "Max Power".
Rather than get into details here, I urge you to check out this announcement post.
It's a massive upgrade, and well worth checking out. -E

 

Results 1 to 5 of 5

Thread: FW1 NG AI Solaris help required

  1. #1
    Join Date
    2005-11-15
    Posts
    3
    Rep Power
    0

    Default FW1 NG AI Solaris help required

    Dear all,

    Having trawled through both web and forum information it appears that numeropus Solaris (9) patches appear to break either the intallation or the operation of either the FW-1 functionality or the OS itself.

    Most recently, I have installed a full Enterprise licensed FW1 NG (R55) with AI on a V240 virgin (un-patched) Solaris 9 based system (as a suggested Checkpoint platform). Installation went well BUT living behind an unpatched firewall is not something most admin staff would be happy with.

    To date I have tried step wise patch addition and patch cluster updates. The results have ranged from annoying to requiring a complete system re-install.

    Is anyone aware of a Checkpoint supported list of Solaris (9) patches ? Any help would be much appreciated.

    Many thanks

    Pete

  2. #2
    Join Date
    2005-10-25
    Location
    North Brunswick, NJ
    Posts
    38
    Rep Power
    0

    Default Re: FW1 NG AI Solaris help required

    I don't believe there is a list, that would be too easy! =)

    If you search Check Point's SecureKnowledge, you will see the various patches that give Solaris 9 problems...
    ====================
    Aaron Vivo
    CCSE Plus, CCMSE, NSA
    ====================

  3. #3
    Join Date
    2005-11-15
    Posts
    3
    Rep Power
    0

    Default Re: FW1 NG AI Solaris help required

    Yup, unfortunately far too easy <sigh> !

    Given we've got the Enterprise licensing for this product to run on a product base recommended by Checkpoint I find it bizarre that Checkpoint don't apparently provide assistance for the patches which it's software seemingly breaks.

    Any chance a list could be compiled from comunittee knowledge ? Go on, who fancies a go ?!

    Pete

  4. #4
    Join Date
    2005-11-17
    Location
    Italy
    Posts
    83
    Rep Power
    14

    Default Re: FW1 NG AI Solaris help required

    Pete,
    I had the same problems one month ago and i know that there are a lot of problems with the new recommended patch for Solaris.

    For me the only solution , for the moment, is remove the patch and after do one of the following :
    -install only the necessary patch for the CP installation
    -try with an old ( no the last but not too old) Recommended patch
    Maurox

  5. #5
    Join Date
    2006-01-04
    Location
    The Netherlands
    Posts
    32
    Rep Power
    0

    Default Re: FW1 NG AI Solaris help required

    I have found that uninstalling patch 113713 solves most problems on Solaris 9 and Checkpoint NG.

    You can safeley re-install this patch after installing.
    This patch breaks the initial installation of NG R55, not the installation of any HFA.

    Regards
    Martijn

Similar Threads

  1. Web Filtering Updates, DNS Required?
    By dbrown3611 in forum Check Point UTM-1 Appliances
    Replies: 2
    Last Post: 2009-08-12, 18:28
  2. URGENT HELP REQUIRED
    By syed123 in forum IPsec VPN Blade (Virtual Private Networks)
    Replies: 9
    Last Post: 2009-02-16, 01:07
  3. Required 4.1 sp5
    By svelladurai in forum Installing And Upgrading
    Replies: 3
    Last Post: 2009-01-08, 02:40
  4. No Authentification required
    By Chrys in forum Authentication
    Replies: 3
    Last Post: 2006-10-02, 15:29
  5. Replies: 5
    Last Post: 2006-08-19, 04:38

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •